/* 
 *  Copyright (c) 2010 Texas Instruments and others.
 *  All rights reserved. This program and the accompanying materials
 *  are made available under the terms of the Eclipse Public License v1.0
 *  which accompanies this distribution, and is available at
 *  http://www.eclipse.org/legal/epl-v10.html
 * 
 *  Contributors:
 *      Texas Instruments - initial implementation
 * 
 * */

requires xdc.bld [1,0,2];

/*!
 *  ======== ti.targets.msp430.elf ========
 *  Package of targets for MSP430 code generation tools
 */
package ti.targets.msp430.elf [1,0,0] {
    module MSP430, MSP430X, MSP430X_small;
}


/*
 *  @(#) ti.targets.msp430.elf; 1, 0, 0,0; 11-8-2017 17:21:28; /db/ztree/library/trees/xdctargets/xdctargets-p04/src/ xlibrary

 */

